import { Logger } from '@dvn/core/log/logger';
import { Storage } from './Storage.interface';
export declare class InstanceStorage implements Storage {
  prefix: string;
  logger: Logger;
  constructor(prefix: string, logger: Logger);
  data: {};
  private getData;
  private setData;
  save(key: string, value: string): void;
  get(key: string): string;
  remove(key: string): void;
  clear(): void;
  getAll(): {};
}
